Using the Status Monitor

  • Viewing the Printer Status
  • Viewing the Job Status and Canceling Jobs
  • Viewing Ink and Consumable Levels

© 2017 QuickLabel

Revision 1.5


Viewing the Printer Status

  1. Open the QL-800 Status Monitor. You can access the Status Monitor from the Windows Start Menu, QL-800 Maintenance Utility, or the printer driver.

    • From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Status Monitor.

    • In the QL-800 Maintenance Utility, choose Status Monitor.

    • In the QL-800 printer driver, choose Launch Status Monitor from the Services tab.

  2. You can view status information in the Printer Status area. This area will display informational and error messages related to your printer’s current status.
  3. If necessary, you can initiate printhead cleaning if the printer is in the Ready, Sleeping, or Paused modes.

    Two cleaning options are available (light and heavy). Start with light cleaning and then print a test label. If the issue is not resolved, repeat using the heavy cleaning method.

    If multiple heavy cleanings do not resolve the issue, contact Technical Support.

  4. If necessary, you can view help topics by choosing Help > Help Topics.
Parent topic: Using the Status Monitor


Viewing the Job Status and Canceling Jobs

  1. Open the QL-800 Status Monitor. You can access the Status Monitor from the Windows Start Menu, QL-800 Maintenance Utility, or the printer driver.

    • From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Status Monitor.

    • In the QL-800 Maintenance Utility, choose Status Monitor.

    • In the QL-800 printer driver, choose Launch Status Monitor from the Services tab.

  2. You can view print job information in the Job Status area.

    • Total Labels Printed - During printing, the current number of labels printed will be displayed. After a print job, the number of labels printed in the last job will be displayed.

    • Print Speed - During printing, the print speed is displayed.

  3. If necessary, you can cancel an in-progress job by choosing Cancel Job.

    You can also use the printer operation panel to cancel a job. While printing, press and release the pause/resume key to pause the print job. While paused, press and hold the pause/resume key for approximately three seconds to cancel the print job.

Parent topic: Using the Status Monitor


Viewing Ink and Consumable Levels

  1. Open the QL-800 Status Monitor. You can access the Status Monitor from the Windows Start Menu, QL-800 Maintenance Utility, or the printer driver.

    • From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Status Monitor.

    • In the QL-800 Maintenance Utility, choose Status Monitor.

    • In the QL-800 printer driver, choose Launch Status Monitor from the Services tab.

  2. You can view estimates of remaining ink percentages in the Ink Levels area.
  3. You can view an estimate of the maintenance cartridge remaining service life in the Maintenance Cartridge Life area.
Parent topic: Using the Status Monitor


QL-800 Maintenance Utility

  • About the Maintenance Utility
  • Printer Information Tab
  • Print Settings Tab
  • Cleaning Tab
  • System Logs Tab
  • Parts Replacement Tab
  • Advanced Tab


About the Maintenance Utility

The QL-800 Maintenance Utility is installed during the driver installation process. The utility allows you to view printer information and perform a variety of maintenance functions.

Parent topic: QL-800 Maintenance Utility


Printer Information Tab

Use the Printer Information tab to view printer system information, upgrade printer firmware, and set the clock.

  • Viewing Printer Information
  • Upgrading the Printer and Print Module Firmware
  • Setting the Clock
Parent topic: QL-800 Maintenance Utility


Viewing Printer Information

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Printer Information tab.
  3. View the printer information.

    • Printer - This section provides the serial number of the printer and the installed firmware version number. It also provides the transport usage in inches.

    • Print Module - This section provides the print module installed firmware version and module usage.

    • Ink Levels - This section provides the remaining ink percentages of ink cartridges.

    • Printhead - This section provides the remaining service life percentage of the printhead. If print quality is acceptable, you can continue to use a printhead past 100% of its service life.

      This section also provides the serial number and number of inches printed with the printhead.

    • Parts Life - This section provides the remaining service life percentages of the aerosol filter, maintenance roller, maintenance cartridge, and cutter.

Parent topic: Printer Information Tab


Upgrading the Printer and Print Module Firmware

  1. Ensure the QL800_vX_X.upgrade file is accessible from your PC. The vX_X in the file name indicates the firmware package version.
  2. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  3. Choose the Printer Information tab.
  4. Choose Upgrade Firmware. The Upgrade Firmware window will open.

  5. Choose the ... button. Browse to the QL800_vX_X.upgrade file and choose Open.
  6. Choose Send to Printer.

    A progress indicator will be displayed and the firmware will be upgraded. When this process is complete, proceed to the next step.

    Note: The upgrade process requires up to 25 minutes. Allow the upgrade process to finish without interruption.
  7. Power off the printer. On the rear of the printer, turn the power inlet switch off.
  8. On the rear of the printer, turn the power inlet switch on. Power on the printer.
Parent topic: Printer Information Tab


Setting the Clock

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Printer Information tab.
  3. To set the date/time controls to the current date/time as defined by your Windows clock, choose Get Current Time.
  4. To read the time from the printer's internal clock and set the date/time controls accordingly, choose Read From Printer.
  5. To set the printer’s internal clock, select a date/time with the controls and choose Save to Printer.
Parent topic: Printer Information Tab


Print Settings Tab

Use the Print Settings tab to adjust the vertical baseline, horizontal baseline, and cut/stop position. You can also enable/disable external unwind mode.

  • Setting the Vertical Baseline
  • Setting the Horizontal Baseline
  • Setting the Cut/Stop Position
  • Setting up External Unwind Mode
Parent topic: QL-800 Maintenance Utility


Setting the Vertical Baseline

If you send the same job to two or more QL-800 printers and notice that the image prints in different locations, you can move the vertical baseline of a printer.

Note: Adjusting the baseline is needed only for synchronizing the output of two or more printers. Baselines are adjusted at the factory and should be close from printer to printer. If you are using one QL-800, baseline adjustment is not necessary.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Print Settings tab.
  3. To read the vertical baseline value from the printer and set the Vertical Baseline control accordingly, choose Read From Printer.
  4. Enter a vertical baseline value.

    In the following illustration, a label is exiting the printer. Note the positive and negative adjustment directions.

  5. To save the vertical baseline value, choose Save to Printer.
Parent topic: Print Settings Tab


Setting the Horizontal Baseline

If you send the same job to two or more QL-800 printers and notice that the image prints in different locations, you can move the horizontal baseline of a printer.

Note: Adjusting the baseline is needed only for synchronizing the output of two or more printers. Baselines are adjusted at the factory and should be close from printer to printer. If you are using one QL-800, baseline adjustment is not necessary.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Print Settings tab.
  3. To read the horizontal baseline value from the printer and set the Horizontal Baseline control accordingly, choose Read From Printer.
  4. Enter a horizontal baseline value.

    In the following illustration, a label is exiting the printer. Note the positive and negative adjustment directions.

  5. To save the horizontal baseline value, choose Save to Printer.
Parent topic: Print Settings Tab


Setting the Cut/Stop Position

The cut/stop position setting adjusts the position at which media is fed after printing. You can adjust the cut/stop position -20 to +20 mm.

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Print Settings tab.
  3. To read the cut/stop position value from the printer and set the Cut/Stop Position control accordingly, choose Read From Printer.
  4. Enter a cut/stop position value.

    • Positive values result in more media being fed after printing before the media stops.

    • Negative values result in less media being fed after printing before the media stops.

  5. To save the cut/stop position values, choose Save to Printer.
Parent topic: Print Settings Tab


Setting up External Unwind Mode

External unwind mode is used when an external unwinder accessory is supplying media to the printer.

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Print Settings tab.
  3. To read the external unwind mode setting from the printer and set the External Unwind Mode control accordingly, choose Read From Printer.
  4. Select an External Unwind Mode setting.

    • Disabled - Choose this option if you will supply media to the printer with the printer’s mandrel.

    • Enabled - Choose this option if you will supply media to the printer with an external unwinder.

  5. To save the setting, choose Save to Printer.
Parent topic: Print Settings Tab


Cleaning Tab

Use the Cleaning tab to set up auto-maintenance, clean the printheads, and prepare the printer for transport.

  • Setting up Auto-Maintenance
  • Updating Cleaning Procedures
  • Cleaning Printheads
  • Preparing for Moving
  • Preparing for Shipping
Parent topic: QL-800 Maintenance Utility


Setting up Auto-Maintenance

You can schedule automatic maintenance routines for the printer. During an auto-maintenance routine, the printer will perform a predefined cleaning of the printhead. This maintenance helps ensure print quality.

Note: The auto-maintenance routine uses ink and other consumables. Run the auto-maintenance routine only as often as needed to maintain print quality.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Cleaning tab.
  3. To read the auto-maintenance schedule values from the printer and set the auto-maintenance controls accordingly, choose Read From Printer.
  4. Set up the auto-maintenance schedule options.

    • Pre-Job - Performs maintenance at the start of each print job.

    • Mid-Job every - Performs maintenance during print jobs after the specified number of meters have been printed.

    • Post-Job - Performs maintenance at the end of each print job.

    • When Idle every - Performs maintenance when the printer is idle for the specified number of minutes.

    • On Startup - Performs maintenance when the printer is powered on.

    • On Shutdown - Performs maintenance before the printer is powered off.

  5. To save the auto-maintenance settings, choose Save to Printer.
Parent topic: Cleaning Tab


Updating Cleaning Procedures

Some upgrades to the QL-800 Maintenance Utility may contain updated cleaning procedures. Use the following instructions to update the cleaning procedures on the printer with the cleaning procedures from the maintenance utility.

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Cleaning tab.
  3. Choose Update Cleaning Procedures. The cleaning procedures on the printer will be updated with the cleaning procedures from the maintenance utility.
Parent topic: Cleaning Tab


Cleaning Printheads

If you suspect print quality issues related to banding, clogged nozzles, or printing defects, you might want to initiate a cleaning.

Printhead cleaning cannot be done during a print job or if an error is occurring. When cleaning is in progress, do not perform any other operation.

Note: Cleaning the printhead consumes ink. Clean the printhead only when necessary.

The cleaning options discussed in this procedure are also available in the Cleaning menu of the QL-800 Status Monitor.

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Cleaning tab.
  3. Choose a cleaning option.

    • Light - Start with light cleaning to resolve minor print defects. Then print a test label. If the issue is not resolved, use the heavy cleaning method.

    • Heavy - Use heavy cleaning to resolve major print defects, or when light cleaning has not fully resolved a print defect.

      If multiple heavy cleanings do not resolve the issue, contact Technical Support.

Parent topic: Cleaning Tab


Preparing for Moving

Before moving the printer a short distance in your building, such as to a different floor, prepare it using the following instructions. This procedure will drain ink from the printhead to avoid leakage when moving the printer a short distance.

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Cleaning tab.
  3. Choose Before Moving. Follow the on-screen instructions to complete this procedure.
  4. Power off the printer.
  5. Carefully move the printer.
  6. After setting up the printer in the new location, return to the Cleaning tab in the QL-800 Maintenance Utility. Choose After Moving. Follow the on-screen instructions to complete this procedure.
Parent topic: Cleaning Tab


Preparing for Shipping

Before shipping the printer over long distances, prepare it using the following instructions. This procedure will drain ink from the printhead and guide you through the printhead removal process. Use this procedure when shipping the printer or moving longer distances.

Note: The original packing materials are required for this procedure.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Cleaning tab.
  3. Choose Before Shipping. Follow the on-screen instructions to complete this procedure.
  4. Power off the printer.
  5. Pack the printer in its original packing material for shipping.
  6. After setting up the printer in the new location, return to the Cleaning tab in the QL-800 Maintenance Utility. Choose After Shipping. Follow the on-screen instructions to complete this procedure.
Parent topic: Cleaning Tab


System Logs Tab

Use the System Logs tab to view the error history and save log files. It also provides a convenient way to e-mail QuickLabel Support.

  • Viewing the Error History
  • Saving Log Files
Parent topic: QL-800 Maintenance Utility


Viewing the Error History

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the System Logs tab.
  3. Use the scroll bars to browse the error history of the printer.
Parent topic: System Logs Tab


Saving Log Files

  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the System Logs tab.
  3. Choose Save Error History to File to save the error history to a text file on your PC.

    After the log file is created, a message will appear indicating the log was created successfully.

Parent topic: System Logs Tab


Parts Replacement Tab

Use the Parts Replacement tab to replace printer wear items.

  • Replacing the Printhead
  • Replacing the Cutter
  • Replacing the Aerosol Filter
  • Replacing the Maintenance Cartridge
  • Replacing the Maintenance Roller
Parent topic: QL-800 Maintenance Utility


Replacing the Printhead

Use the following procedure to replace the printhead. This process will replace the printhead for each color.

Note: Wear protective gloves to prevent ink from staining your hands during this procedure.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Parts Replacement tab.
  3. Select Printhead. Then choose Start. Follow the on-screen instructions to complete this procedure.
Parent topic: Parts Replacement Tab


Replacing the Cutter

Use the following procedure to replace the cutter.

Note: The cutter blade is sharp. Use caution to avoid personal injury or damage to clothing when working with cutting blades or around exposed blade surfaces.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Parts Replacement tab.
  3. Select Cutter. Then choose Start. Follow the on-screen instructions to complete this procedure.
Parent topic: Parts Replacement Tab


Replacing the Aerosol Filter

Use the following procedure to replace the aerosol filter.

Note: Wear protective gloves to prevent ink from staining your hands during this procedure.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Parts Replacement tab.
  3. Select Aerosol Filter. Then choose Start. Follow the on-screen instructions to complete this procedure.
Parent topic: Parts Replacement Tab


Replacing the Maintenance Cartridge

When the maintenance cartridge is filled to capacity with collected ink, printing stops. An error message and LED indicate this condition.

  • A message indicating the maintenance cartridge is full will be displayed in the Status Monitor and System Logs tab of the Maintenance Utility.

  • The non-ink consumables LED will illuminate (solid).

Use the following procedure to replace the maintenance cartridge.

Note: For safety, keep the maintenance cartridge out of the reach of children. If ink is accidentally ingested, contact a physician immediately.

  • To prevent ink from leaking from a used maintenance cartridge, avoid dropping the cartridge or storing it at an angle. Otherwise, ink may leak and cause stains.

  • Ink adheres to the maintenance cartridge after it has been used. Handle the maintenance cartridge carefully during replacement. The ink may stain clothing.

Note: Wear protective gloves to prevent ink from staining your hands during this procedure.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Parts Replacement tab.
  3. Select Maintenance Cartridge. Then choose Start. Follow the on-screen instructions to complete this procedure.
Parent topic: Parts Replacement Tab


Replacing the Maintenance Roller

Use the following procedure to replace the maintenance roller.

Note: Wear protective gloves to prevent ink from staining your hands during this procedure.
  1. Launch the QL-800 Maintenance Utility.

    From the Windows Start Menu, choose Start > All Programs > QuickLabel QL-800 > QL-800 Maintenance Utility. A language and printer prompt will open.

    Select a display language and the QL-800 printer you want to connect to. Choose OK.

  2. Choose the Parts Replacement tab.
  3. Select Maintenance Roller. Then choose Start. Follow the on-screen instructions to complete this procedure.
Parent topic: Parts Replacement Tab


Advanced Tab

The Advanced tab is reserved for use only by Technical Support.

Parent topic: QL-800 Maintenance Utility